@charset "iso-8859-1";


/* Field Submit generici usati nei form di sistema come Area Form o Registrazione Utente*/

.Field_Submit {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
	padding: 0.3em;
	padding-left: 5px;
	padding-right: 5px;
	color: #333333;
	border: 1px solid #888888;
	margin: 0px;
	background-color: #F7F7F7;
	background-image: url('/system/img_struct/BgSubmit.gif');
	background-repeat: repeat-x;
}

/* Field Input generigi usati nei form di sistema come Area Form o Registrazione Utente*/

.Field_Input {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
	color: #222222;
	margin: 0px;
	margin-right: 5px;
	padding: 0.2em;
	border: 1px solid #ddd;
	background-color: #F7F7F7;
	border-radius: 3px;
}

.Field_Form {
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
	color: #222222;
	margin: 0px;
	margin-right: 5px;
	padding: 0.3em;
	border: 1px solid #888888;
	background-color: #F7F7F7;
	background-image: url('/system/img_struct/BgInput.gif');
	background-repeat: repeat-x;
	width: 300px;
}

/* Field Submit specifico per i box come Cerca o Area Utenti*/

.Field_Submit_Box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	vertical-align: middle;
	color: #aaaaaa;
	border: 1px solid #555555;
	margin: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #000000;
	background-image: url('/system/img_struct/BgSubmit_Black.gif');
	background-repeat: repeat-x;
	padding: 0.2em;
}

/* Field Input specifici usati nei box di Area Utenti, Cerca e Newsletter*/

.Field_Box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
	padding: 0.4em;
	padding-left: 5px;
	color: #555;
	margin: 0px;
	margin-right: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	vertical-align: middle;
	border: 0px solid #444444;
	background-color: #fff;
	width: 100px;
}

input[type=text]:focus,
input[type=password]:focus {
  outline: 0 none;
}
